<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>SearchMPCodeDialog</class>
 <widget class="QDialog" name="SearchMPCodeDialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>822</width>
    <height>613</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Search .mp code</string>
  </property>
  <widget class="QPushButton" name="copy_pb">
   <property name="geometry">
    <rect>
     <x>250</x>
     <y>580</y>
     <width>83</width>
     <height>25</height>
    </rect>
   </property>
   <property name="text">
    <string>Copy</string>
   </property>
  </widget>
  <widget class="QPushButton" name="close_pb">
   <property name="geometry">
    <rect>
     <x>370</x>
     <y>580</y>
     <width>83</width>
     <height>25</height>
    </rect>
   </property>
   <property name="text">
    <string>Close</string>
   </property>
  </widget>
  <widget class="QWidget" name="verticalLayoutWidget">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>821</width>
     <height>571</height>
    </rect>
   </property>
   <layout class="QVBoxLayout" name="layout"/>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
